Integration Compatibility

Following is the compatibility matrix for the third-party and CA products that are integrated with
DX NetOps Spectrum
:
casp1042
Following is the compatibility matrix for the third-party and CA products that are integrated with
DX NetOps Spectrum
:
For more information about supported
releases, see the NetOps Interoperability.
Integration Product
CA Spectrum
10.4
DX NetOps Spectrum
10.4.1
DX NetOps Spectrum
10.4.2
DX NetOps Spectrum
10.4.2.1
DX NetOps Spectrum
10.4.2.2
DX NetOps Spectrum
10.4.3
DX NetOps Spectrum
10.4.3.1
DX NetOps Performance Management
3.6 and 3.7
19.4.1 and 3.7
DX NetOps Virtual Network Assurance (DX NetOps VNA)
3.7 and 3.6.5
19.4.1 and 3.7
DX Operational Intelligence (DXOI)
1.3
19.4, DX OI SaaS
DX Application Performance Management
10.7 SP3
10.7 SP3, and DX APM SaaS
10.7 SP3, and DX APM SaaS 20.1
10.7 SP3, and DX APM SaaS 20.1
10.7 SP3, and DX APM SaaS 20.1
10.7 SP3, and DX APM SaaS 20.1
10.7 SP3, and DX APM SaaS 20.1
CA Virtual Assurance for Infrastructure Managers (VAIM)
12.9
12.9
12.9
12.9
12.9
12.9
12.9
SystemEdge/VAIM
12.9 (VC-AIM 5.9)
12.9 (VC-AIM 5.9)
12.9 (VC-AIM 5.9)
12.9 (VC-AIM 5.9)
12.9 (VC-AIM 5.9)
12.9 (VC-AIM 5.9)
12.9 (VC-AIM 5.9)
Unified Infrastructure Management (UIM)
Service Operations Insight (SOI)
4.2
4.2
4.2 MUK SO09444
4.2 MUK SO09444
4.2 MUK SO09444
4.2 MUK SO15850
4.2 MUK SO15850
DX NetOps Spectrum
SOI Connector
2.0.0.259
2.0.0.259
2.0.0.259
2.0.0.259
2.0.0.259
2.0.0.259
2.0.0.259
CABI BOXI or CABI JasperReports® Server
CABI JasperReports Server 6.3, 6.4.2 and 6.4.3
CABI BOXI is not supported
CABI JasperReports Server 6.4.2, 6.4.3, 7.1.1 (Linux Only for 7.1.1)
CABI BOXI is not supported
Layer7 SiteMinder
12.8
12.8 and 12.8.03
12.8.03
12.8.03
12.8.03
12.8.03
12.8.03
CA Embedded Entitlements Manager
12.6.0.5
12.6.0.5, 12.6.1
12.6.1
12.6.1
12.6.1
12.6.CR2
12.6.CR2
LDAP
2008 and 2012
2012 and 2016
2012 and 2016
2012 and 2016
2012 and 2016
2012 and 2016
2012 and 2016
SAML
N.A.
N.A.
2.0
2.0
2.0
2.0
2.0
ServiceNow
Kingston, Jakarta, Madrid, and London
New York, Madrid, and London
New York, and Madrid
New York, Madrid, and Orlando
New York, Madrid, and Orlando
New York, Madrid, Orlando, and Paris
New York, Madrid, Orlando, and Paris
BMC Remedy ITSM (On-Premise ONLY)
9.1
9.1
9.1
9.1
9.1
9.1, and 20.02
9.1, and 20.02
HP Service Manager
9.41 and 9.32
9.41
9.41
9.41
9.41
9.64
9.64
ServiceAIDE
North Star
Sapphire
Jasmine
Jasmine
Jasmine
Pearl
Pearl
Microsoft SCOM
SCOM 2012R2 and SCOM 2016
SCOM 2012 R2 and SCOM 2016
SCOM 2016
SCOM 2016
SCOM 2016
SCOM 2016
SCOM 2016
CA Service Desk Manager/CMDB
17.1
17.2
17.2
17.2
17.2
17.2
17.2
REX Connector
15.0 and 15.1.17
15.0 and 15.1.17
15.0 and 15.1.17
15.0 and 15.1.17
15.0 and 15.1.17
15.0 and 15.1.17
15.0 and 15.1.17
To know the specific CA SystemEDGE agent version supported by VAIM 12.9 (VC-AIM 5.9), see VAIM 12.9 documentation.